actions:
- action: mqtt.publish
  data:
    evaluate_payload: false
    payload: display_on
    qos: '2'
    retain: false
    topic: dom/pimirror
  metadata: {}
- delay:
    hours: 0
    milliseconds: 0
    minutes: 0
    seconds: 1
- action: tts.speak
  data:
    cache: false
    language: pl_PL
    media_player_entity_id: media_player.pimirror2_2
    message: Uwaga!
  target:
    entity_id: tts.piper
- action: tts.speak
  data:
    cache: false
    language: pl_PL
    media_player_entity_id: media_player.pimirror2_2
    message: '{{ states(''input_text.alert_text'') }}'
  target:
    entity_id: tts.piper
alias: speak_mirror_alert
conditions: []
description: ''
id: '1763384814069'
mode: single
triggers: []
